#440 closed enhancement (fixed)

Improve write data speed for DOSFS FAT12/FAT16 systems

Reported by: thomas.doerfler Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: fs/fat Version: 4.6
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

search for empty FAT entries more intelligently

Release:
RTEMS-4.6.0-pre1

Environment:
any with DOSFS

Attachments (1)

fastfat_4.6.0pre1.patch (2.8 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
fastfat_4.6.0pre1.patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Aug 5, 2003 at 5:09:36 PM by Jennifer Averett

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Applied patch to trunk.

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

Attachment: fastfat_4.6.0pre1.patch added

fastfat_4.6.0pre1.patch

comment:2 Changed on Oct 10, 2017 at 6:50:58 AM by Sebastian Huber

Component: fsfs/fat
Note: See TracTickets for help on using tickets.